﻿/* --- all css -------- modified 24 April 2021 ---- */
body { font-family:arial, sans-serif; font-size:17px; color:#FFEADC; font-weight:bold; background-color:#BDAD9E; text-align:center; margin:0px;  }
div { box-sizing: border-box; }

#bdr_bdy { display:none; position:relative; top:0px; left:0px; max-width:770px; margin:1px auto; overflow:auto; }  
#bdr_bdy { background-image:url('../images/bgImg.jpg'); background-repeat:no-repeat; background-position:0px 0px; background-color:#BDAD9E;  }
#bdr_bdy { background-size:100% auto; }  
#bPad { position:relative; top:0px; left:0px; width:100%; height:30px;  }
#bPic { position:relative; top:0px; left:0px; width:auto; height:auto; margin:10px auto; } 
#btmP   { position:relative; top:0px; left:0px; text-align:center;  }
#btmPr   { z-index:50; position:absolute; bottom:-17px; right:0px;  }
#butn { position:relative; top:0px; left:0px; width:150px; border:1px solid #888; margin:0px auto; background-color:#444; padding:5px 0px 2px; }
#butn img { cursor:pointer; }
#bx      { position:relative; top:0px; left:0px; width:130px; height:50px; margin:0px auto; }
#cont { position:relative; top:0px; left:0px; width:100%; height:auto; overflow:auto; border-top:1px solid #444; padding:5px; }
#counter { z-index:2; position:relative; top:10px; left:0px; width:120px; margin:0px auto; }
#counter a:link, #counter a:visited { font-size:10px; font-weight:normal; color:#8A7C6D; text-decoration:underline; }
#counter a:hover { color:#000; }
#cRight { float:left; margin-bottom: 5px; margin-left:5px;  }
#cvr     { z-index:3; position:absolute; top:0px; width:130px; height:32px; text-align:left; background-color:#BDAD9E;  }
#divL { position:relative; top:0px; left:0px; width:49.5%; padding:5px; text-align:right; border-right:1px solid #8A7C6D; }
#divR { position:absolute; top:5px; right:0px; width:49.5%; padding:5px; text-align:left; border-left:1px solid #8A7C6D; } 
#footer { position:relative; top:0px; left:0px; width:100%; height:auto; text-align:left; padding:10px; border-top:1px solid #444; }
#grafImg  { cursor:pointer; }                         /* used in clk.js and for mouseover */
#hdr { z-index:5; position:relative; top:0px; left:0px;  }  
#hMenu { z-index:20; display:none; border:2px solid #000; position:absolute; top:10px; left:10px; width:200px; height:200px; }
#hMenu { background-color:#CCC; text-align:left; padding:10px; }
#hMenu ul { list-style-type:none; padding:0px; margin:0px; }
#hMenu li { padding:3px; }
#hMenu a:link, #hMenu a:visited { font-size:18px; font-weight:bold; color:#000; text-decoration:underline; }
#hMenu a:hover { color:#00F; }

#menuBtn { z-index:10; display:none; position:absolute; top:0px; right:0px; margin:10px 2px 0px 0px; cursor:pointer;  }
#menuBtn img { width: 35px; height:auto; }
#nav { position:relative; margin:0px; text-align:center;  padding:3px; background-color:#B8AA9F; }
#nav a:link, #nav a:visited { font-size:16px; font-weight:bold; color:#CF5E1C; text-decoration:none;  }
#nav a:hover { color:#FFE500; text-decoration:underline; }
#nav td  { text-align:center; font-size:13px; font-weight:bold; color:#444; line-height:100%; padding:6px; cursor:pointer; border-right:1px solid #AF7D7E; }
#nav td.hilite { cursor:default; }
#N1 { display:table; margin:0px auto; }
#N1 td.nbdr { border-right:transparent; }
#N3 td  { font-weight:bold; }

#name { position:relative;  text-align:center; margin:10px 0px; overflow:auto; }
#name img { width:100%; max-width:770px; height:auto;  }
#picHere { position:relative; top:0px; left:0px; margin-top:10px; padding:5px; overflow:auto; }
#picHere p { margin:0px 0px 5px 0px;  } 

#showPic { z-index:50; display:none; position:fixed; top:0px; left:0px; width:100%; height:100% !important; background-image:url('../images/pBgrd.png'); }
#showPic { background-repeat:repeat; background-position:top left;  }
#thumbs  { position:relative; top:0px; left:0px; text-align:center; margin-bottom:50px; border-top:1px solid #000; }
#thumbs img { margin:10px; cursor:pointer; border:1px solid #000; }
#spr { position:relative; top:0px; left:0px; width:100%; height:440px;   }
#sur     { display:block; position:absolute; bottom:0px; left:0px; width:100%; height:50px; text-align:center; }
#txtL { position:relative; top:0px; left:0px; text-align:left; line-height:130%; padding:10px 3%; background-color:#BDAD9E; }
#txtL p { margin-top:0px; margin-bottom:5px; }
#uDate { float:right; margin-bottom:5px; margin-right:5px; text-align:right; }
#wrapBag { position:relative; top:0px; left:0px; margin:0px; padding:0px 20px 20px 20px; }

.a12m    { font-size:12px; font-weight:normal; color:#777; margin-top:5px;  }
.a12b    { font-size:12px; font-weight:normal; color:#CCC;  }
.a16B    { font-size:16px; font-weight:normal; color:#000; margin-top:5px;  }
.a13g    { position:relative; top:0px; left:0px; font-size:13px; color:#8A7C6D; margin:5px 0px -2px 0px; text-align:center;  }
.colZ { font-size:13px; font-weight:bold; color:#796B5D;  }
.hilite { font-size:16px !important; font-weight:bold; color:#FFE500 !important; background-color:#B8AA9F; }
.hilite2 { font-size:16px; font-weight:bold; color:#CF5E1C; }
.red { color:#F00; }
.smlN   { font-size:13px; font-weight:normal; color:#FFF; margin-bottom:10px !important;  }
.smlP   { display:none; font-size:13px; font-weight:normal; color:#960; margin:5px 0px; text-align:left;  }

.smlv { font-size:11px; font-weight:normal; color:#8A7C6D; }

a.em:link, a.em:visited { font-size:13px; font-weight:bold; color:#796B5D; text-decoration:underline; }
a.em:hover { color:#FFE500; }

a.fini:link, a.fini:visited { font-size:12px !important; font-weight:bold; color:#000 !important; text-decoration:underline; }
a.fini:hover { color:#00F !important; }







